﻿/**/
/***** Custom Font : added 06.15.20 - Creative JC *****/
@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,wght@0,200;0,400;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,600;1,700;1,800;1,900&display=swap');

*,html,body,div,p,span,header,input,select {
  font-family: 'Nunito Sans', sans-serif !important;
}
/* END */



.TB1_headerLogo{background-image:url(https://presentations.akamaized.net/FileLibrary/4474/24/Intrado_Reg_Page.jpg);}


.LogoHeader img {
border:none;
}


/***** Login & Reg Updates : 06.16.20 - Creative JC *****/

/* TEXT */
.SubDetailsContainer p {
  margin: 0 0 5px !important;
}

/* speaker */
.WCSpeakerListContainer .WCSpeakerListName {
  font-size: 15px !important;
  font-weight: 600;
}
.WCSpeakerListContainer .WCSpeakerListJobTitle, 
.WCSpeakerListContainer .WCSpeakerListCompany {
  font-size: 13px !important;
}
.WCSpeakerListContainer .WCSpeakerListBio {
  font-size: 12px !important;
}

/* submit button */
.QuickRegistrationRow td input[type="submit"], 
.QuickRegistrationRowSelected td input[type="submit"], 
.QuickRegistrationRowHighlight td input[type="submit"] {
  font-size: 15px !important;
  font-weight: 700 !important;
}

/* select */
.QuickRegistrationRow td div select {
  -webkit-appearance: none;
  background-image: url(https://presentations.akamaized.net/customvts/Shows/Bloomberg/QRegTemplate/images/icons/SelectDropdown.svg);
  background-repeat: no-repeat;
  background-position: right 10px center;
  background-size: 10px;
}

/* login labels */
#LoginIDLabel,
#PasswordLabel {
  font-weight: normal;
}

/* Title/Section text */
.StartDate, 
.StartTime,
.Duration,
.AbstractTitle {
  text-transform: unset;
}

/* login button */
.LoginSubmit {
  text-transform: none !important;
  color: #000 !important;
  font-weight: 700;
  font-size: 15px !important;
  border-radius: 0;
  border: 1px solid #000;
}

/* login links */
#LinksArea a {
  color: #000 !important;
  text-decoration: none;
}
#LinksArea a:hover {
  text-decoration: underline;
}

/* Social Icons: to display the icons remove the display:none property below */
.ConnectContainer .ShareIcons {
  display: none;
}


/* media query */
@media screen and (max-width: 640px)
{
  #LinksArea a,
  .FooterLinks a {
    border: 0;
    border-radius: 0;
    background-color: transparent;
  }
  #LinksArea a:hover,
  .FooterLinks a:hover {
    background-color: transparent;
  }
}

/* END */
